Page MenuHomePhabricator

Create a MOOC about French Wikipedia
Closed, ResolvedPublic

Description

The goal of the WikiMOOC project is to create a MOOC to learn how to contribute to Wikipedia in French. The project is led by a dozen francophone contributors and is supported by Wikimedia France. MOOC's video shooting started on November 21st 2015. The MOOC was published in February 2016.

Related Objects

StatusAssignedTask
ResolvedJules78120
OpenNone
ResolvedJdforrester-WMF
Resolvedmobrovac
Resolvedmobrovac
Resolved AlexMonk-WMF
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
ResolvedKrenair
DeclinedWhatamidoing-WMF
ResolvedKrenair
ResolvedKrenair
InvalidKrinkle
ResolvedKrenair
ResolvedKrenair
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedElitre
ResolvedTgr
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
Resolved AlexMonk-WMF
ResolvedJdforrester-WMF
Resolved AlexMonk-WMF
OpenJdforrester-WMF
Resolved AlexMonk-WMF
DeclinedNone
OpenEsanders
OpenNone
ResolvedJdforrester-WMF
Resolveddchen
ResolvedCapt_Swing
ResolvedJdforrester-WMF
ResolvedCapt_Swing
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedJdforrester-WMF
ResolvedPginer-WMF
ResolvedWhatamidoing-WMF
ResolvedEsanders
InvalidNone
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
ResolvedJdforrester-WMF
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
ResolvedJdforrester-WMF
DuplicateNone
OpenNone
OpenNone
ResolvedEsanders
ResolvedEsanders
ResolvedWhatamidoing-WMF
ResolvedEsanders
StalledNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
ResolvedEsanders
ResolvedEsanders
OpenNone
OpenNone
ResolvedDLynch
ResolvedDLynch
ResolvedEsanders
ResolvedSchnark
OpenNone
ResolvedJdforrester-WMF
ResolvedEsanders
Resolvedmatmarex
ResolvedJdforrester-WMF
ResolvedNone
ResolvedEsanders
ResolvedEsanders
ResolvedEsanders
Resolved AlexMonk-WMF
ResolvedEsanders
OpenNone
DuplicateNone
ResolvedJdforrester-WMF
ResolvedKrinkle

Event Timeline

Jules78120 updated the task description. (Show Details)
Jules78120 raised the priority of this task from to Needs Triage.
Jules78120 claimed this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 9:23 PM

Got a chat with Jules
T102398: Migrate wikis to use a single edit tab which has both visual and wikitext modes and allows on-the-fly switching between them blocks this task on these points:

  • video recording are coming soon and have to know what are next steps concerning the single edit tab to integrate it or not in the video
  • the MOOC introduces VE as primary editor but also introduces wikitext. What will be the way to discover wikitext with the single edit tab?
Elitre added a subscriber: Elitre.Nov 2 2015, 12:47 PM

During one of the lessons, newbies will create an article which can be proofread by experienced users. The plan is to use a Flow board.
The idea is to prefill Flow topic title (blocked by T59153: Allow links in Flow topic titles) or content (blocked by T116002: Prefill loads all template contents, including <noinclude> elements) with a link to the newbie's sandbox.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 14 2015, 4:43 PM
Jules_WMFr updated the task description. (Show Details)Nov 16 2016, 5:14 PM
Jules_WMFr closed this task as Resolved.Nov 18 2016, 7:59 PM
Jules_WMFr updated the task description. (Show Details)
Jules_WMFr added a subscriber: Jules_WMFr.

FIY: The francophone contributors are designing a WikiMOOC #2, for March 2017.